## sflphone-client-gnome 0.9.7~ppa1~jaunty-maemo1

=== debian/changelog ===
sflphone-client-gnome (0.9.7~ppa1~jaunty-maemo1) fremantle; urgency=low

  * Tweak deps for maemo.

 -- Marat Radchenko <marat@slonopotamus.org>  Thu, 18 Feb 2010 15:46:00 +0000

sflphone-client-gnome (0.9.7~ppa1~jaunty) jaunty; urgency=low

    ** 0.9.7~ppa1~jaunty **

  * [#2568] Frobid drag n drop actions implying a call in state DIALING
  * [#2567] Fix iax conference call transfer
  * [#2402] Add spanish and french translation for user manual
  * [#2402] Update russian translation
  * [#2402] Update screenshots in user manual
  * [#2556] Handle history entries in calltre_update_call
  * [#2554] nbCalls must be zero to close audio layer
  * [#2557] Display complete sip uri for outgoing calls
  * [2553] Fix stop audio when transfering a conference call
  * [#2554] Fix "hangup" action close audio if there's still an active
    call
  * [#2402] Update user manual template (localization)
  * Tweak mo clean and install targets
  * Remove undefined SFL_CXX_WITH_DEBUG macro
  * [#2413] Add SRTP documentation in user manual
  * [#1060] Update user manual translation (french, spanish)
  * [#1060] Oups ... add danish translation for real

 -- Julien Bonjean <julien.bonjean@savoirfairelinux.com>  Thu, 10 Dec 2009 14:59:02 -0500

sflphone-client-gnome (0.9.7~rc1~ppa1~jaunty) jaunty; urgency=low

    ** 0.9.7~rc1~ppa1~jaunty **

  * [#2462] Set explicitly the transport on incoming call too
  * [#2462] fix typo
  * [#2462] Use different address for SDP and call IP
  * [#2462] Use published address in SIP-SDP
  * [#2181] Fixed changelog files
  * [#2181] Updated spec file
  * [#2402] Fix pointer to int conversion warning (atoi)
  * [#2402] Remove daemon warnings, make indent
  * [#2459] Make sure the stream is opened when the call is answered
  * [#2402] Add conference related picture in documentation
  * [#2443] Not much ...
  * [#2399] Fix dialing display problem
  * [#2450] Fix incoming call already in conference crash
  * [#2399] Display peer name on the first line and peer number on the
    second
  * [#2450] Handle 403 FORBIDDEN when refused
  * [#2447] Bind offHold/onHold actions to button in gtk client
  * [#2447] Bind hangup action to button for conference
  * [#2447] Add conference action in gtk client's ToolBar
  * [#2381] Disable the password hashing in config file
  * [#2402] Cleanup
  * [#2366] Set callback to null when deleting Pulseaudio streams
  * [#1313] Fix main buffer unit test
  * [#1313] Fix audio layer unit test
  * [#2315] Hide pw in security tab, display when editing, sync with
    basic tab
  * [#1313] UnitTest change AudioRtpSession for AudioSymetricRtpSession
    instance
  * [#2402] Code cleanup
  * [#2444] Add debug to catch occasional crash when loading client's
    config
  * [#2444] Add debug info to catch occasional crash when loading config
    dialog
  * [#2402] Restore Call menu translations
  * [#2403] Use the published address if checked in GUI
  * [#2442] Add protection test in sdp
  * [#1841] Reapply pjsip patch concerning DNS SRV resolution
  * [#2384] Tags incoming call as direct SIP call, if applicable
  * [#2402] Change the monkey face
  * [#2315] Enable user to display password in clear text
  * [#2434] Force optimization level at 2
  * [#2284] Fix dbus_get_all_ip_interface compilation warnings
  * [#2431] Popup main window on incoming if applicable
  * [$2402] Fix simple warnings
  * [#2402] Fix implicit variable init order in LibraryManagerException
  * [#2402] Fixing implicit variable initialization warnings in
    AudioRtpSession
  * [#2402] Revert atoi change, fixing codec list doubled entries
  * [#2402] Fix gpointer to gint conversion
  * [#2402] Fix pointer casting to integer different size warning in
    codec list
  * [#2402] Fix warning discarting qualifiers from pointer target
  * [#2402] Fix gtk tree view assignement from incompatible type warning
  * [#1669] Fix audio recording folder utf-8 non compatibility issue
  * [#2414] Clean up debugs
  * [#2414] Use transport set in iptoip Account and update it frm
    preference
  * [#2348] Use macro N_() to mark ui.xml strings as translatable
  * [#2414] Rename getSipAddress/setSipAddress functions
  * [#2407] Fix volume controls display
  * [#2407] Fixes dialpad
  * [#2383] Set ip to ip config when clicking apply button
  * [#2404] Update call-to script - Maxime Chambreuil
  * [#2405] Client handles unknown call in current state as well
  * [#2383] Add DBUS signal to send IPtoIP local address and port as
    string
  * [#2383] Add Ip to IP config change apply call back
  * Clonflict
  * [#2402] Code cleanup
  * [#2383] Do the same for IPtoIP (init localn ip with first in the
    list)
  * [#2383] Use first interface in the list if local addresss is not
    defined
  * [#2403] Clean up unuseful addresses/ports
  * [#2403] Use the IP profile SIP port as global SIP port
  * [#2383] Fix dbus_get_all_ip_interface warnings
  * [#2383] Take into account sameAsLocal when loading published address
  * [#2383] Tsake into account sameAsLocal option when saving published
    address
  * [#2383] Update local ip address in ip to ip config
  * [#2383] Save ip 2 ip local port in config
  * [#2406] Update toolbar at startup
  * [#2284] Remove redefinition warnings + speex warnings
  * [#2383] Fix security table in account config
  * [#2383] Save ip 2 ip network interface parameters in config
  * [#2403] Restore sip transport selector
  * [#2383] Fix filling the Localt IP Address on account creation
  * [#2383] Fix Gtk-Critical when checking STUN
  * [#2383] Fix reopening account configuration display issue
  * [#2383] Load IPtoIP local address and port in preference iptoiptab
  * [#2383] Add LocalAddress and Localport in Preference IpToIp tab
  * [#2403] Use the address and port associated to the account as often
    as possible
  * [#1753] Removed pjsip generated files
  * [#1753] Removed remaining milenage lib references
  * [#2383] Add _publishedSameasLocal variable in sipaccount

