=== debian/control ===
Source: sflphone-client-gnome
Maintainer: Marat Radchenko <marat@slonopotamus.org>
XSBC-Original-Maintainer: SavoirFaireLinux Inc <julien.bonjean@savoirfairelinux.com>
Section: gnome
Priority: optional
Build-Depends: debhelper, libgcc1, autoconf, automake, libtool, libgtk2.0-dev, libdbus-glib-1-dev, libnotify-dev, libebook-dev, check, liblog4c-dev, libgnomeui-dev, gnome-doc-utils, rarian-compat, libsexy-dev
Standards-Version: 3.7.3

Package: sflphone-client-gnome
Priority: optional
Architecture: any
Depends: sflphone-common (=${source:Version}), libdbus-glib-1-2, libgtk2.0-0, libc6, libglib2.0-0, libdbus-glib-1-2, libnotify1, librsvg2-common, liblog4c3, libebook, libgnomeui-0, libsexy2
Replaces: sflphone
Conflicts: sflphone
Homepage: http://www.sflphone.org
Description: GNOME client for SFLphone
 Provide a GNOME client for SFLphone.
 SFLphone is meant to be a robust enterprise-class desktop phone.
 SFLphone is released under the GNU General Public License.
 SFLphone is being developed by the global community, and maintained by
 Savoir-faire Linux, a Montreal, Quebec, Canada-based Linux consulting company.
