## sflphone-client-gnome 0.9.7~ppa1~jaunty-maemo2

=== debian/changelog ===
sflphone-client-gnome (0.9.7~ppa1~jaunty-maemo2) fremantle; urgency=low

  * Added icon and display name for HAM.

 -- Marat Radchenko <marat@slonopotamus.org>  Mon, 22 Feb 2010 09:13:31 +0000
