=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: sflphone-client-gnome
 Maintainer: Marat Radchenko <marat@slonopotamus.org>
 XSBC-Original-Maintainer: SavoirFaireLinux Inc <julien.bonjean@savoirfairelinux.com>
-Section: gnome
 Priority: optional
 Build-Depends: debhelper, libgcc1, autoconf, automake, libtool, libgtk2.0-dev, libdbus-glib-1-dev, libnotify-dev, libebook-dev, check, liblog4c-dev, libgnomeui-dev, gnome-doc-utils, rarian-compat, libsexy-dev
 Standards-Version: 3.7.3
@@ -19,3 +18,93 @@
  SFLphone is released under the GNU General Public License.
  SFLphone is being developed by the global community, and maintained by
  Savoir-faire Linux, a Montreal, Quebec, Canada-based Linux consulting company.
+Maemo-Display-Name: SFLphone
+Section: user/network
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
+ SU1FB9oCFgkJAK7QTgwAAA6sSURBVGjexZp5dFzVfcc/b58ZzUiy9pFkWZK1
+ WJY3Ge+OLRsbA144YeuSZqMn9JAE0tKmJykhJ8nJSdNDW0g5pRxIaBvaxGVL
+ wKQGAwEcvMurbMlaLVuWZElj7fvMe+/2jzeLRptNIe09554785Z7f9/ffn/3
+ SXxarWRpIbbYCJQhiRIgGYlkAATDwDDQCFI9wjpB08WzgP1Jl5U+0dtFZSuR
+ 5c8D9yBY8DFX7kNI+5GsX9Kw5AC8Yv1fAZAoKt+DxGPAWgBZlsnz+ykpWECe
+ 309mWiouw0CWZWzbYbJlWXT19NDRHaCh5TLNrVcJhkKROVuR+HtGE1+g7ejY
+ 7w9A0eIKJOnZCOG5WZlsWLmC8qIi2jq7aGq9SntnJ4G+PkbHxpEkZ3ohBKqi
+ kJ46j8zUNIrzF1A4P5dr3QGOnDlLbVMzQgiANgSP0lTz6qcLYMsWlY7ADxF8
+ E1Dzc3LYvbUSVZH56ORp6lpasG0bh4aZm5jh5oKcbNavWE52RgbvHj7CyQs1
+ kVv7UKw/pa6u55MDyC/PQuNlYJPbZXD3bdvJSktl3/sHae/qnJPo2Qifei/J
+ 5+WOzZ8hJSmJvb/ZT3dPb0St7qOhpup/D6BkaSHCPgAULcjJ5k/27OJg1SlO
+ 19TeFGEf935etp/77tjBB8dOcPxcNcAIkrifhtq3Pj6A0mUF2NbvgNzli0q5
+ beN69v5mPz39AzdNWOT/1OsR25jpWV3T+MNdd9LT38++336AECKI4D6aat68
+ eQBFFelIwSNA0aol5axbvoyfv76PkGnGPXbHpo2culBLd28vALZtYwsb2xY3
+ lIIsy84oSdMASZLEzi2bcek6L+1/GyHEKIhbaaw9fjMAZIrL3wZuW1pSzObV
+ t/Dvv3oDy47FnJSkRJ793uNsXn0L1fUNbHvgQSzLnk60ojhLiPC79sxxS5Ik
+ ZFlCluS4OXZu2exY9G8/AOjAViporu6OW2I698u/hcSfpafMY8+tW3jx9Tcx
+ LSsq5oLcbA787DnKixcCkJGaQnKij3ePHJvOmzvvB/98sEKw7lZovwySBMIJ
+ z1NVyLZtJFlCCvO18fIVVpQtQlNVOgPXfSCW0Bv45ewACsuKkaWXZFlWH7jn
+ bl556x1GxsaiXLnr1kqW5C+gvKSI5MTE6MLLS0u5eOkSDcMTYFkwvxBWbgRV
+ g4lx6O6AnAJIywKPD0IhWFMJV5pntAURVi2BoL6lhc9u30bTlVbGJiaKSUlv
+ pDdwPqYu8Yr5T4Bry5rVnDhXTd/gYJT4wvnZ/OSxb/HdbzzMj59+huGRkbDv
+ F0gSPPXtvya3bAl4vLC4AlxuZ05Vg5AZmT82ehNh7ZZZnYFpWQgBpmXx6oF3
+ uGvb1vC70j9QXu6dDqB48Vok7kxwuymcn8u5+obYjLbF4w9+BbdhoGsajz/6
+ Db7/5FMOt8I90ZvAMw99CWX5mikWJcHEaMwGzBAo4WVTM5w+S4sEx0BvL9cC
+ AUoL8kGQxQRfnw5Akv4GYPPqVbx7+EjcRNboKOtWVkSJzc3K4vbKSn7x69ej
+ UrAsi2Xp83j41g1TAKgx441IYLLXWbsVNG1OELYt+PB4FesrVkTM61Hy810x
+ AGVlfgS7dU0jLSWZa4HrMe6aJl5DJ8nnjV6zbZutG9bT2d3NhfoGbNsmGAwC
+ 8MiaZaz0p09Wy8nUgGWCMoXgsoobBr6QadLW2UV+Tg5AJqpnTwyAJX0OUJaV
+ lnChvjGeA2aIBK8nTl0iIB7+8pf42d69BHp6oraiyBIb5mfFU2CGYmCEiKlQ
+ pGVkQ3H5nCBs2+ZE9XlWLS2PSPELMQBC2g2waGEBF5svxb9oWXQFesKitONA
+ KIrCt7/2Vb7/5E+i1/752FmeqTo/swQUFWwBLs/0eJGeBb6kOUEMDg/jdhko
+ DgO2k5/vUsld74bBdaqiIATYk8K/LWxsIbA1nf6BQZISfXHpgRCCeUlJ3L9r
+ Jz9+5lkaEzP5sHc0flXLjLl8SXKMWlamA7CF43oP7p8TRGvHNfL8flra2t2o
+ 3nUyruEVgCsv209bZ1eUMEdswvHXZRWcra2dpkYRVfJnZvCvr785nfiIG123
+ NaLMToCbCgAJbAsSfFC0eE4ATVdaWZiXF5auvV5GsksBMtNS6Qpcj6mOsB3G
+ aQYAB4+diCN68tjWFcAyXLOvmjjPGXXdSV5keWagTgYMZctnnaq7p5eM1JQw
+ kdIiGVgIkJqczPX+vhiA4qWwcDGkZYIs8+aHB8PBJR4EQEX5YjRVvYntkwya
+ PoMEwvYRNeocSE6N/Tfc0bQtZJqxtWSKZCAVwON2MTo27hC4aAWicBG4XI7e
+ uhO4mprLe+emqxGAx9D5wr333gQAyekzSUvVYkmf4YIN2508KjkVKtbFxQo7
+ 8pwgSUaQAGDoOhOhIBQtRuQXhXcY4THRqY489+6H0zxRpD36R/eS6fXcGIQ6
+ S9BSFRgbi5dGbr4DJCUDdCMquUnr+mQkR9VtO3yxeMn0bWKCF3Sd400tHKpr
+ nEY8gFfX+McdG5ClG+xSZWVmG1BUCE3Ep922cIwboHKn41AiviCaSjhFJ4Kh
+ ELqmI1qbEIjpXiLJ0ckfvBJLr6e2jXl+HlpVfmMpzLQvsOzYdTM46TnJoXhi
+ HM4cnkrXoIxMTyRIeFwuqDkFzXXOS0I4fhwgKRl0g4b2DvYePjErbX+5fjmr
+ stNnJ16RwT2DqtlWbH8VTksYH3GkVfU7uHASJiamJhl9MrbUCNDT10/aPMfd
+ ibpzTg7/1sswPhaTQtgWnth3gKtO5WAG+mSe3b2FrJuxh8ltfAxU1QESST06
+ WqH+PAwPQFd7dM8cLYhJNMjIoh6g8/p1MlJTYvp16pAzdrY5Y80ZOF8F3kSG
+ xsZ5+IW9hGZRpTSPi+f2bMFQlZm34bJMeUYKC1PCqcPVS3DkXed3KOgY+vkT
+ MDIMzbWTmOjsADsj8UpIdTIa54CRju4A/oy06evVVzuj2w1DA86uStWobm3j
+ iTcOzMrQZZmpPH3nJpQpRq2qKt+7fTP7/ngnv7hnOxkJbofTQjjqEgw6any1
+ JSaJSa0gN5eWtjBTbY7I1NQEgUO2bWNZ9swBqakWxsJpQvsVyMoBBC98cIj3
+ T52ZFcSOhfN5eucmEg09WoF48Yv38uVVS5AliUyvh2d2VaLJUsxoewNOn6X5
+ M9Lo6A4ADJNsVDkyTslIRGKXJElkpKTQ1TOlotfTDQNhnR/ogdJlYFowMcZH
+ r73EjspNzEuaOZMsTk3mD5YUsSDJx9p5HgKBblYWFUTvZ/sS8LpdHDx23Enq
+ Gs7PSnySz0t6SgpNV1pB8Gtqzr3sOGSD/wKC9S0tlBYWzG1soRAcfc/xJB4v
+ g0NDfPEv/iouj5raUt0uPreshAc3r2XCtKhqvhx3/4GdO9hduQla6udcemX5
+ Ys7V1Uei+n/G9gM1Nb3Aa5Zl097VRV62f+6MoL8X7eh7yG43hstN/8AgX/vO
+ dxkeGbmhs/nqzu28erSK60PDcdd/9OcPk5uZOet7hq6T7PM5BixxhZy0t+PL
+ KhlZDQjxUHdPr7Rj4wZqmy/NWF1TFQVD19A1nYSeLowED4ptMTg0yMXGZm6v
+ 3BStus1WxFq1sIC//dV+ti8ti0ZuQ9epKFvEq++8N+O6W9eu4VxdHUMjIyD4
+ DqerjscDuN7dTWrGIsuyliiKQm5mZsRYok3XNAxdj++GgcuTgGSadF+/Tk1D
+ E5vWrEKfY6Pu1jUyEn28fOwk64oLYwaanoamaRw9Vx0HIis9jbxsP6cu1AK0
+ YI58hf5+c3pdSFK/CQxV1zdQmJcbzbtlWcbQdVyG4XTdwO1yOd0wSPB6Sc7M
+ wjBcnL94kUd/8EPaOzvnVKWKgjx8msrhk6fia8r5CzB0LbJtRNc0tq1fxwfH
+ ItFfeoTLl8dnrsz1dA2Rmt4L7L7Sfo1dWzdz6WobkiThMnRchj5NCrqmoWsa
+ Ho+bBJ8PYZoMDg3x/qHDqOmZLMrxz1iNBqgoXMCLr75GUUEBPm8Ch06d5nv/
+ 8nxcHXb31kpOVF8g4BSQ99JY83dz10Z7A6dIySgLmqEl1/v6ubPyM1y91omq
+ qlGiXYbh/NY0DCP8X9NxuQx8ycnIAsxQkOozZ3m76QqFOdlkJiXOaA8ryst5
+ 8vmf0nilledfewNzEvFb162hvavLKTQIGlDMu+jpCc4NACDX/xam2DY0MpI7
+ PDrK7Zs20t3Th6LIcdyPANHDRh25npicjMvtQZhBzJ4A/3b4JKfrG0mwTZIS
+ fbhdzoZmIhik6lw1R6vPU9vahghLSpZkNq++hUBvX+SgIwBiJ411bTd/wFFU
+ kQ7BQ0iUzPdnsXtrJTWNzQyPjmLoGpqqRdVH01RURXG6qiJJoMgKQgiGBwYY
+ 6uslGJxwqh62jaIoaKrGaHCChNQ0QqZJMBQiGAxF/f3pmtrImdkIiG0znQ3c
+ +IipYEkmmvhvBLfMS0rk7tu2RStkmqrGAKhqGIQDRJZlZFmKO6WcGBtnbHSE
+ iYkJLGEjKxqypsWID4VITU7Gn57Om+9/yOX29gjn98xG/M0d8pWW+rDVnwN3
+ K4rMhooK1i5fSt/gIIPDI1EgmqqiqgqqoiLLEoqsxAFwTm5sTMsiFDIJmZEe
+ wtB1MlNTaW69yjuHjjAyNgZIF7Cse7h0sfHTOScuKf86gicAT3Kij8o1q1la
+ UoxpWQwNjyDLchSEIivOiUs4oDnFX+f4yTQtQmYI07JIcLsxdJ2O7m4OfHSY
+ 9q7uyMnHTxlxPUrHqdFP96C7oGwBqvwUcDeA1+NhaWkxG1dWkJyYiKHryLKE
+ aVpRrkeMEkDTnEx3fCLI2Pg4VecvcKb2YuRYFeAsEo/QUHPo9/utREn5GuAx
+ BHsiwdDr8ZCX7WdBdjZ52X7mJSXiDn9uMDY+ztDIKG2dnbS0tXP1Wie9AwOT
+ oq10GvgRjRde/7gfgHyyjz1Kludgm59Hkj4LYhWgfoy36xDsR+I/aKw5+//z
+ tcpUY7e09UgsAoqQ7EyE7AWhIkkD2KIfaEaWGpBCx6mv7/g0lv0fr8aJA7YG
+ cWsAAAAASUVORK5CYII=
