## sflphone-client-gnome 0.9.7~ppa1~jaunty-maemo3

=== debian/changelog ===
sflphone-client-gnome (0.9.7~ppa1~jaunty-maemo3) fremantle; urgency=low

  * Removed hiding to tray.
  * Added scrolling to preferences.
  * Reduced size of dialpad buttons.

 -- Marat Radchenko <marat@slonopotamus.org>  Sun, 28 Feb 2010 14:05:51 +0000
