## sflphone-client-gnome 0.9.7~ppa1~jaunty-maemo4

=== debian/changelog ===
sflphone-client-gnome (0.9.7~ppa1~jaunty-maemo4) fremantle; urgency=low

  * Even more scrolling (account settings, registration wizard).
  * Fix potential segfault.

 -- Marat Radchenko <marat@slonopotamus.org>  Sun, 28 Feb 2010 20:58:46 +0000
