## sflphone-client-gnome 0.9.7~ppa1~jaunty-maemo5

=== debian/changelog ===
sflphone-client-gnome (0.9.7~ppa1~jaunty-maemo5) fremantle; urgency=low

  * Bump to match sflphone-common.
  * Fix debian/control so sflphone has human-friendly name in HAM.

 -- Marat Radchenko <marat@slonopotamus.org>  Sat, 20 Mar 2010 08:09:13 +0000
