=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 package=sflphone-client-gnome
 
 CXX = g++-4.0
-CFLAGS = -Wall -g
+CFLAGS = -Wall -Wextra -Werror -O2 -g
 DEB_INSTALL_MANPAGES_sflphone_client_gnome = sflphone.1 sflphone-client-gnome.1
 
 configure: configure-stamp
