## sflphone-client-gnome 0.9.7~ppa1~jaunty-maemo6

=== debian/changelog ===
sflphone-client-gnome (0.9.7~ppa1~jaunty-maemo6) fremantle; urgency=low

  * Just bump.

 -- Marat Radchenko <marat@slonopotamus.org>  Sat, 20 Mar 2010 09:15:20 +0000
