=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  SFLphone is released under the GNU General Public License.
  SFLphone is being developed by the global community, and maintained by
  Savoir-faire Linux, a Montreal, Quebec, Canada-based Linux consulting company.
-Maemo-Display-Name: SFLphone
+XB-Maemo-Display-Name: SFLphone
 Section: user/network
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
