## sflphone-client-gnome 0.9.7~ppa1~jaunty-maemo8

=== debian/changelog ===
sflphone-client-gnome (0.9.7~ppa1~jaunty-maemo8) fremantle; urgency=low

  * And now _properly_ convert images to PNG.

 -- Marat Radchenko <marat@slonopotamus.org>  Sat, 27 Mar 2010 06:06:05 +0000

sflphone-client-gnome (0.9.7~ppa1~jaunty-maemo7) fremantle; urgency=low

  * Convert images to PNG.

 -- Marat Radchenko <marat@slonopotamus.org>  Sat, 27 Mar 2010 08:24:45 +0000
