## sflphone-client-gnome 0.9.7~ppa1~jaunty-maemo9

=== debian/changelog ===
sflphone-client-gnome (0.9.7~ppa1~jaunty-maemo9) fremantle; urgency=low

  * Just bump.

 -- Marat Radchenko <marat@slonopotamus.org>  Fri, 14 May 2010 08:33:04 +0100
