## sflphone-client-gnome 0.9.7~ppa1~jaunty-maemo10

=== debian/changelog ===
sflphone-client-gnome (0.9.7~ppa1~jaunty-maemo10) fremantle; urgency=low

  * Just bump.

 -- Marat Radchenko <marat@slonopotamus.org>  Sat, 24 Jul 2010 12:31:23 +0100
