=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: sflphone-client-gnome
 Priority: optional
 Architecture: any
-Depends: sflphone-common (=${source:Version}), libdbus-glib-1-2, libgtk2.0-0, libc6, libglib2.0-0, libdbus-glib-1-2, libnotify1, librsvg2-common, liblog4c3, libebook, libgnomeui-0, libsexy2, libhildon1
+Depends: sflphone-common (=${source:Version}), libdbus-glib-1-2, libgtk2.0-0, libc6, libglib2.0-0, libdbus-glib-1-2, libnotify1, liblog4c3, libebook, libgnomeui-0, libsexy2, libhildon1
 Replaces: sflphone
 Conflicts: sflphone
 Homepage: http://www.sflphone.org
